Cyberduck Mountain Duck CLI

#8465 closed defect (worksforme)

Connection timeout opening connection

Reported by: jackietarlow Owned by: dkocher
Priority: high Milestone:
Component: cloudfiles Version: 4.6.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 8.1

Description

Hello. I just completed your most recent update and now I cannot connect to my cloud to upload files. There is one other gal in my office who uses your software also and is having no issues connecting. I have attached an image of the error.

Attachments (2)

2015-01-06_14-33-18.png (12.8 KB) - added by jackietarlow on Jan 6, 2015 at 10:48:03 PM.
2015-01-07_12-31-05.png (15.4 KB) - added by jackietarlow on Jan 7, 2015 at 8:45:51 PM.

Download all attachments as: .zip

Change History (10)

Changed on Jan 6, 2015 at 10:48:03 PM by jackietarlow

comment:1 Changed on Jan 7, 2015 at 2:15:48 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Check your network configuration.

comment:2 Changed on Jan 7, 2015 at 5:56:43 PM by jackietarlow

Thank you but that was one of the first things I did. Like I stated before it was working just fine until I updated the software. Someone else sitting right next to me using the same internet has no problem connecting.

comment:3 follow-up: Changed on Jan 7, 2015 at 6:04:23 PM by jackietarlow

Why did you close my ticket? This has not been resolved? Please open it back up.

comment:4 Changed on Jan 7, 2015 at 7:54:32 PM by dkocher

  • Summary changed from Will not connect to Rackspace Cloud to Connection timeout opening connection

comment:5 Changed on Jan 7, 2015 at 7:59:34 PM by dkocher

I must still assume it is a local connectivity issue that I can hardly assist with here. Please check if you can reach the host identity.api.rackspacecloud.com with ping and telnet on port 443.

comment:6 in reply to: ↑ 3 ; follow-up: Changed on Jan 7, 2015 at 8:00:08 PM by dkocher

Replying to jackietarlow:

Why did you close my ticket? This has not been resolved? Please open it back up.

Have you run the Network Diagnostics from the error alert?

Changed on Jan 7, 2015 at 8:45:51 PM by jackietarlow

comment:7 in reply to: ↑ 6 ; follow-up: Changed on Jan 7, 2015 at 8:46:45 PM by jackietarlow

Replying to dkocher:

Replying to jackietarlow:

Why did you close my ticket? This has not been resolved? Please open it back up.

Have you run the Network Diagnostics from the error alert?

I did run the diagnostics and it couldn't find anything. Should there be an @ sign in the URL when making the connection? Please see new attachment. Thank you.

comment:8 in reply to: ↑ 7 Changed on Jan 7, 2015 at 8:59:12 PM by dkocher

Replying to jackietarlow:

Replying to dkocher:

Replying to jackietarlow:

Why did you close my ticket? This has not been resolved? Please open it back up.

Have you run the Network Diagnostics from the error alert?

I did run the diagnostics and it couldn't find anything. Should there be an @ sign in the URL when making the connection? Please see new attachment. Thank you.

It looks fine from the screenshot.

Note: See TracTickets for help on using tickets.
swiss made software